.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dc6cfabd-edcb-75e1-d05d-b8740c9b5496 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1e662d9f-e5ea-5a85-c55d-e771f439d052 {
background-color: none !important;
height: 90vh !important;
}
.lfr-layout-structure-item-b100bde4-2664-0139-434a-2cb14dcede0d {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f6cd33e0-7770-5107-6881-d07da9f1ed6b {
height: 80px !important;
}
.lfr-layout-structure-item-f6cd33e0-7770-5107-6881-d07da9f1ed6b {
  bottom: 0;
  left: 0;
  right: 0}.lfr-layout-structure-item-e1ca90a0-a994-492f-fc14-0d4ecff7532f {
  .panel-body {
    padding: 0;
  }
}